<?php

namespace Modules\Stock\Trait\Controller;

use Modules\Stock\Validator\LigneBonEntreeValidator;

trait LigneBonEntreeControllerTrait
{
    protected function getLigneBonEntreeValidator(): LigneBonEntreeValidator
    {
        return new LigneBonEntreeValidator($this->pdo, $this->getTranslationService());
    }
}
